Subject: Ticket Assigned - Order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 16:19:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order status Dear Centrepoint team,

This mail is regarding my current order, when I track it, I get the status
as customer no response. For your information I didn’t receive any call
from the delivery team yesterday. Without even giving a call how can the
status be like customer no response.

When is the order delivery rescheduled. Please inform me.

Thanks,
Anu
-- 
Thanks & Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533608